.color-classes div,
.colors div,
.elevations div {
    padding: 16px;
}
.page-content {
	padding: 0px;
}

code, pre {
        padding: 0 0.5rem;
    font-size: 0.8125em !important;
    line-height: 1.25rem;
    background: var(--smart-surface);
    border: 1px solid var(--smart-border);
    color: var(--smart-surface-color);
    border-radius: 8px;
    letter-spacing: -0.04em;
}
.box {
    margin: 10px;
    padding: 10px;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    font-family: sans-serif;
    background: var(--smart-primary);
    color:var(--smart-primary-color);
}
.description {
    font-size: 14px;
    margin-bottom: 5px;
}
.perc-container {
    height: 200px; /* Parent height must be set for percentage heights */
    border: 1px solid #333;
    margin-bottom: 20px;
    padding: 10px;
    position: relative;
}